
effect_skill1_qin_b.png
size: 994,277
format: RGBA8888
filter: Linear,Linear
repeat: none
effect/skilla/skill1/yf_00008
  rotate: true
  xy: 784, 8
  size: 47, 85
  orig: 47, 85
  offset: 0, 0
  index: -1
effect/skillb/qp/qp_00010
  rotate: false
  xy: 784, 57
  size: 88, 49
  orig: 165, 76
  offset: 4, 7
  index: -1
effect/skillb/qp/qp_00012
  rotate: false
  xy: 784, 108
  size: 98, 51
  orig: 165, 76
  offset: 4, 6
  index: -1
effect/skillb/qp/qp_00014
  rotate: true
  xy: 941, 168
  size: 107, 51
  orig: 165, 76
  offset: 4, 6
  index: -1
effect/skillb/qp/qp_00018
  rotate: true
  xy: 729, 26
  size: 122, 53
  orig: 165, 76
  offset: 4, 4
  index: -1
effect/skillb/qp/qp_00022
  rotate: true
  xy: 617, 2
  size: 135, 53
  orig: 165, 76
  offset: 3, 4
  index: -1
effect/skillb/qp/qp_00026
  rotate: true
  xy: 672, 5
  size: 143, 55
  orig: 165, 76
  offset: 3, 2
  index: -1
effect/skillb/qp/qp_00030
  rotate: false
  xy: 151, 80
  size: 151, 56
  orig: 165, 76
  offset: 2, 1
  index: -1
effect/skillb/qp/qp_00034
  rotate: false
  xy: 786, 219
  size: 153, 56
  orig: 165, 76
  offset: 4, 1
  index: -1
effect/skillb/qp/qp_00038
  rotate: false
  xy: 629, 219
  size: 155, 56
  orig: 165, 76
  offset: 5, 1
  index: -1
effect/skillb/qp/qp_00042
  rotate: false
  xy: 775, 161
  size: 153, 56
  orig: 165, 76
  offset: 8, 1
  index: -1
effect/skillb/qp/qp_00046
  rotate: false
  xy: 151, 23
  size: 150, 55
  orig: 165, 76
  offset: 11, 1
  index: -1
effect/skillb/qp/qp_00050
  rotate: false
  xy: 2, 52
  size: 147, 60
  orig: 165, 76
  offset: 15, 1
  index: -1
effect/skillb/qp/qp_00054
  rotate: false
  xy: 629, 150
  size: 144, 67
  orig: 165, 76
  offset: 18, 1
  index: -1
effect/skillb/yf_00002
  rotate: false
  xy: 945, 95
  size: 40, 71
  orig: 40, 71
  offset: 0, 0
  index: -1
effect/skillb/yf_00003
  rotate: false
  xy: 884, 91
  size: 59, 68
  orig: 59, 68
  offset: 0, 0
  index: -1
effect/skillb/yf_00008
  rotate: true
  xy: 2, 3
  size: 47, 85
  orig: 47, 85
  offset: 0, 0
  index: -1
effect/skillb/yf_00010
  rotate: false
  xy: 874, 31
  size: 61, 58
  orig: 61, 58
  offset: 0, 0
  index: -1
effect/skillb/yfx1/yf_00001
  rotate: false
  xy: 2, 114
  size: 138, 161
  orig: 146, 173
  offset: 3, 2
  index: -1
effect/skillb/yfx1/yf_00003
  rotate: true
  xy: 142, 138
  size: 137, 162
  orig: 146, 173
  offset: 4, 5
  index: -1
effect/skillb/yfx1/yf_00005
  rotate: true
  xy: 306, 139
  size: 136, 160
  orig: 146, 173
  offset: 5, 8
  index: -1
effect/skillb/yfx1/yf_00007
  rotate: true
  xy: 468, 139
  size: 136, 159
  orig: 146, 173
  offset: 5, 11
  index: -1
effect/skillb/yfx1/yf_00009
  rotate: true
  xy: 306, 2
  size: 135, 157
  orig: 146, 173
  offset: 6, 14
  index: -1
effect/skillb/yfx1/yf_00011
  rotate: true
  xy: 465, 11
  size: 126, 150
  orig: 146, 173
  offset: 12, 18
  index: -1
